
.afterBody{
background: #080832a3;
display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
    
}

.qrDiv{
	display:none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #100f0ff5;
    justify-content: center;
    align-items: center;
	z-index:20;
	flex-direction:column;
}

.qrText{	
    color: aliceblue;
    width: 500px;
    text-align: justify;
    position: fixed;
    bottom: 5%;
}

.h2AlleWaehlen{
	display:flex;
	align-items:center;
	gap:10px;
}

.aAlleWaehlen{
    font-size: 12px;
    font-weight: 100;
    color: skyblue;	
}

.aAlleWaehlen:hover{
    color: #3583a2;	
}

.aRemoveUL{
	color:white;
	text-decoration: none;
}

.cusBodyClass{
	position: fixed;
	top: 45%;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;	
	color:white;
	font-size:40px;	
}

.cusTextClas{
	background: #54a0ff;
	width: max-content;
	margin: auto;
	padding: 15px 30px;
	border-radius: 15px;
}
	

  .btnInput{
    padding:10px;
    font-size: 20px;
    margin: auto;
  }

.loader{
    display: block;
    position: relative;
    height: 32px;
    width: 150px;
    box-sizing: border-box;
    overflow: hidden;
    border: 2px solid #FFF;
    border-radius: 20px;
  }
  
  .loader:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #FF3D00;
    animation: ballbns 3s ease-in-out infinite;
  }
  
  @keyframes ballbns {
    0% {  
        left: 0; 
        transform: translateX(0%); 
        box-shadow: 
        -5px 0 0 -1px rgba(255, 61, 0, 0.9),
        -10px 0 0 -2px rgba(255, 61, 0, 0.8),
        -15px 0 0 -4px rgba(255, 61, 0, 0.6),
        -20px 0 0 -6px rgba(255, 61, 0, 0.4),
        -25px 0 0 -8px rgba(255, 61, 0, 0.2);
    }
    49% {  
        left: 100%; 
        transform: translateX(-100%); 
        box-shadow: 
        -5px 0 0 -1px rgba(255, 61, 0, 0.9),
        -10px 0 0 -2px rgba(255, 61, 0, 0.8),
        -15px 0 0 -4px rgba(255, 61, 0, 0.6),
        -20px 0 0 -6px rgba(255, 61, 0, 0.4),
        -25px 0 0 -8px rgba(255, 61, 0, 0.2);
    }
    51% {  
        left: 100%; 
        transform: translateX(-100%); 
        box-shadow: 
        5px 0 0 -1px rgba(255, 61, 0, 0.9),
        10px 0 0 -2px rgba(255, 61, 0, 0.8),
        15px 0 0 -4px rgba(255, 61, 0, 0.6),
        20px 0 0 -6px rgba(255, 61, 0, 0.4),
        25px 0 0 -8px rgba(255, 61, 0, 0.2);
    }
    100% {  
        left: 0; 
        transform: translateX(0%); 
        box-shadow: 
        5px 0 0 -1px rgba(255, 61, 0, 0.9),
        10px 0 0 -2px rgba(255, 61, 0, 0.8),
        15px 0 0 -4px rgba(255, 61, 0, 0.6),
        20px 0 0 -6px rgba(255, 61, 0, 0.4),
        25px 0 0 -8px rgba(255, 61, 0, 0.2);
    }
  }  
  
.button-87 {
  margin: 10px;
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  border-radius: 10px;
  display: block;
  border: 0px;
  font-weight: 700;
  font-size: 32px;
  box-shadow: 0px 0px 14px -7px #f09819;
  background-image: linear-gradient(45deg, #02bd5e 0%, rgb(0 163 195) 51%, #bfedcc 100%);
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.btnCus{
  background-image: linear-gradient(45deg, #FF512F 0%, #ff9191 51%, #FF512F 100%);
}

.btnCus:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}

.button-87:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}

.button-87:active {
  transform: scale(0.95);
}  

.inputEmailCountDisNone{
	display:none;
}

.btnCus:active{
  transform: scale(0.95);
}  

.btn87Circle{
    width:200px;
    height:200px;
    border-radius:100%;
    filter: drop-shadow(2px 4px 6px black);
}

.cAddEmailEditData{
	display:flex;
	justify-content:space-between;
	padding:5px 10px;
}

.divBtnCicle{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;

}

.showEmailInput{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	align-content:center;
	background:#100f0feb;
}

.iEmailDiv{
	padding:35px 15px;
	background:#8791a6;
	margin:auto;
	width:400px;
	border-radius:25px;
}

.iconBGp{
	margin-top:20px;
	background:#7cb500;
	padding: 5px 7px;
	border-radius:5px;
}

.iconBGm{
	background:#dd2828;
	padding: 5px 7px;
	border-radius:5px;
	vertical-align:middle;
	margin-left:-30px;
}

.btn87Cus{
	font-size:20px;
	padding:10px;
	margin:auto;
	margin-top:40px;
	width:200px;
}

.dataeditper{
	color:#1cbeff;
	font-size:14px;
	align-content:end;
}

.editdataGender{
	display:flex;
	justify-content:space-between;
}

.disNone{
    display: none;
}

.widthAuto{
	width:auto;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.formText{
	height:90vh;
    color:white;
    text-align: left;
    max-width: 600px;
    display: none;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
	padding:30px;
	overflow-y: scroll;
}

.formText::-webkit-scrollbar {
  display: none;
    width: 0;  /* Remove scrollbar space */
    background: transparent;
}


.formText2{
  color:white;
  text-align: left;
  min-width: 400px;
  max-width: 500px;
  display: block;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

.inputMax{
    border-radius:5px;
    padding: 8px;
    border:solid 0px;
	width:50%;
}
.divMax{
    display: inline-grid;
    width: 100%;
}

.divTwoInput{
	display:flex;
	gap:10px;
	margin-bottom:10px;
}

.divMaxInp{
    display: flex;
    justify-content: space-between;
    gap:20px;
}
.divOrte{
    display: flex;
    gap: 10px;
    margin-bottom:5px;
    width:50%;
}
.divOrteFlex{
    display: flex;
    flex-wrap: wrap;
}
.divComp{
    display: flex;
    gap: 10px;
    margin-bottom:5px;
	width:50%;
}

.mt-10{
    margin-top:10px;
}
.mt-2{
  margin-top:2px;
}



input[type=checkbox] {
    transform: scale(1.5);
}

.divSelect{
  width: auto;
}

@import url("https://fonts.googleapis.com/css?family=Pacifico|Roboto");
body {
  background-image: url('https://www.seitenbau.com/_next/image?url=https%3A%2F%2Fa.storyblok.com%2Ff%2F248646%2F2560x1440%2F467f2e3fcf%2Fstage-senatsverwaltung-berlin-2e16d0ba-fill-2560x1440-c0-seitenbau-unsere-kunden.jpg%2Fm%2F&w=3840&q=75');
  font-family: 'Roboto', sans-serif;
  margin: 0; 
  background-size:cover;
}

h1.logo {
  color: #fff;
  font-family: 'Pacifico', cursive;
  font-size: 4em;
  margin-bottom:1em;}

h1.end {
  position: relative;
  color: #fff;
  opacity: 0;
  transition: 0.8s ease-in-out; }

.loaderDivC{
    margin:auto;
}

#container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center; 
  justify-content:center;
}

#form-box {
  background: #fff;
  position: relative;
  width: 600px;
  border-radius: 5px;
  box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.1), 0 6px 10px 5px rgba(0, 0, 0, 0.1), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  transition: transform 0.1s ease-in-out; }

#form-box.close {
  width: 0;
  padding: 0;
  overflow: hidden;
  transition: 0.8s ease-in-out;
  box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0); }

#next-btn {
  position: absolute;
  right: 20px;
  bottom: 10px;
  font-size: 40px;
  color: #428bca;
  float: right;
  cursor: pointer;
  z-index: 2; }
  #next-btn:hover {
    color: #b9d4ec; }

#prev-btn {
  position: absolute;
  font-size: 18px;
  left: 30px;
  top: 12px;
  z-index: 2;
  color: #9e9e9e;
  float: right;
  cursor: pointer; }
  #prev-btn:hover {
    color: #b9d4ec; }

#input-group {
  position: relative;
  padding: 30px 20px 20px 20px;
  margin: 10px 60px 10px 10px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out; }
  #input-group input {
    position: relative;
    width: 100%;
    border: none;
    font-size: 20px;
    font-weight: bold;
    outline: 0;
    background: transparent;
    box-shadow: none; }
  #input-group #input-label {
    position: absolute;
    pointer-events: none;
    top: 32px;
    left: 20px;
    font-size: 12px;
    font-weight: bold;
    transition: 0.2s ease-in-out; }
  #input-group input:valid + #input-label {
    top: 6px;
    left: 42px;
    margin-left: 0 !important;
    font-size: 11px;
    font-weight: normal;
    color: #9e9e9e; }

#input-progress {
  border-bottom: 3px solid #428bca;
  width: 0;
  transition: width 0.6s ease-in-out; }

#progress-bar {
  position: absolute;
  background: #b9d4ec;
  height: 10px;
  width: 0;
  transition: width 0.5s ease-in-out; }

.close #next-btn,
.close #prev-btn {
  color: #fff; }

.error #input-progress {
  border-color: #ff2d26; }

.error #next-btn {
  color: #ff2d26; }

@media (max-width: 600px) {
  #form-box {
	width:330px;
	max-width:calc(100% - 50px);
	} }
	

.disFlex{
  display: flex;
  justify-content:center;
}

.fontSmall{
  font-size: 12px;
}
.lftTxt{
  text-align: left;
  padding: 2px 8px;
}

.rgtTxt{
  text-align: left;
  padding: 2px 8px;
  min-width: 140px;
  max-width: 140px;
}

.countdown{
  color: white;
}

.perData{
  color: white;
  padding: 5px;
  border: solid 1px;
  border-radius: 15px;
  flex-direction:column-reverse;
}


.appData{
  color: white;
  padding: 15px;
  border: solid 1px;
  border-radius: 15px;
  height: -webkit-fill-available;
  text-align: left;
  display:flex;
  gap:10px;
  flex-direction:column;
  justify-content:space-between;
}

.hereLogData{
    height: -webkit-fill-available;
    overflow-y:auto;
}

.hereLogData::-webkit-scrollbar {
  display: none;
}

.divBtns{
  margin: 20px auto;
}

.tableW{
  min-width: 450px;
  width:100%;
  padding: 5px;
  
}

.tableEmail{
  color: white;
  width: 100%;
  text-align: center;
  border: solid 1px;
  border-radius: 15px;
  padding: 5px;
  margin: 10px 0px;
}

.tableEmail:hover{
  background: #0e08004d;
}

.tbTr{
  vertical-align: top;
}

.emaildisNone{
  display: none;
}
.cont1{
  width: 100%;
  height: 95vh;
  padding: 20px;
  display: flex;
  justify-content:space-between
}

.textJustify{
  text-align:justify;
}

.cont2{
  width: 100%;
  padding: 15px;
}
.cont2vis{
  visibility:hidden
}

.cont3{
  height: 100%;
  display: flex;
  flex-direction:column;

}

.appDetail{
  overflow-y: scroll;
}
.appDetail::-webkit-scrollbar {
  display: none;
}

.aTag{
  color: white;
  text-decoration: none;
}

.formp1{
  width: 100%;
}

.CMwrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.CMcircle {
  position: relative;
  background: #00B01D;
  border-radius: 100%;
  height: 240px;
  width: 240px;
}

.CMcheckMark {
  position: absolute;
  transform: rotate(50deg) translate(-50%, -50%);
  left: 27%;
  top: 43%;
  height: 113px;
  width: 58px;
  border-bottom: 5px solid #fff;
  border-right: 5px solid #fff;
}



#language-switcher {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 9999; /* Ensures it appears above other elements */
    display: flex;
    gap: 10px;
    background-color: white;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	flex-direction:column;
}

.lang-flag {
    width: 24px;
    height: 24px;
    cursor: pointer;
    transition: transform 0.2s;
}

.golinkCus:hover {
	transition: transform 0.2s;
    transform: scale(1.1);
}

.divSecEmail{
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000000e6;
	z-index: 100000;
	align-items: center;
	justify-content:center;
}

.secEmaForm{
	padding: 25px; 
	background: #e5e5e5; 
	border-radius: 15px;
	color:black;
	display:flex;
	flex-direction:column;
	gap:15px;
	text-align:center;
}

      body, html {
            height: 100%;
            margin: 0;
			font-family: "Readex Pro" !important;
        }

        body {
            background-color: #f8f9fa;
        }


        .form-container {
            background-color: white;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
			width: 100%;
            max-width: 400px;
            height: 550px;
            overflow: hidden;
            position: relative;
			display:flex;
			flex-direction:column;
			justify-content:flex-start;
			
        }

        .progress-bar-wrapper {
            display: flex;
            justify-content: space-between;
            margin-bottom: 20px;
        }

        .progress-bar-step {
            flex: 1;
            height: 8px;
            background-color: #e9ecef;
            margin-right: 5px;
            border-radius: 5px;
        }

        .progress-bar-step.active {
            background-color: #cf1556;
        }

        .form-floating {
            position: relative;
        }

        .form-floating input,
        .form-floating textarea,
        .form-floating select {
            margin-bottom: 1rem;
        }

        .arrow-btn {
            background-color: transparent;
            border: none;
            font-size: 2rem;
            color: #cf1556;
            padding: 0;
            cursor: pointer;
			margin-bottom:-20px;
        }

        .arrow-btn:hover {
            color: #0056b3;
        }

        .bgBody {
            background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) 50% / auto, url("https://www.seitenbau.com/_next/image?url=https%3A%2F%2Fa.storyblok.com%2Ff%2F248646%2F2560x1440%2F467f2e3fcf%2Fstage-senatsverwaltung-berlin-2e16d0ba-fill-2560x1440-c0-seitenbau-unsere-kunden.jpg%2Fm%2F&w=3840&q=75") center no-repeat;
            padding: 20px;
        }
		
		.step-title{
			font-weight:600;
			font-size:20px;
			margin-bottom:30px;
		}
		
		.cusDisFlex{
			display:flex;
			justify-content:space-evenly;
			gap:5px;
		}
		
		.CheckboxBezirke{
			margin-right:5px;
			width:15px;
			height:15px;
		}
		
		.divOrte{
			font-size:13px;
		}
		
		.alleBtn{
			font-size:14px;
			color:darkblue;
		}
		
		.disNone{
			display:none;
		}
		
		.cusBtnFl{
			display:flex;
			margin:0;
		}
		
		.fontSizeSm{
			font-size:13px;
		}
		
		.lgndiv{
			text-align:center;
			font-size:10px;
			margin-top:20px;
		}
		
		.aTagColor{
			color: #cf1556;
			text-decoration: none;
			font-weight:bold;
		}

		.aTagColor:hover{
			color: #cf1556a1;
			transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		}
		
	.cmogFeh1{
		position:fixed;
		top:0;
		bottom:0;
		left:0;
		right:0;
		z-index:99999999;
		padding:20px;
		background:#000;
		display:none;
	}
	
	.cmogFeh2{
		width:-webkit-fill-available;
		border-radius:25px;
		background:#ffffff;
		height:-webkit-fill-available;
		padding:20px;
		filter:drop-shadow(2px 4px 6px black);
	}
	
	.cmogFeh3{
		display:flex;
		flex-direction:column;
		gap:5px;
		margin-top:20px;
	}

	@media (min-width: 768px) {
	  .cmogFeh3 {
		flex-direction:row;
	  }
	}	
	
	.cmogFeh4{
		display: flex;
		flex-direction: column;
		height: calc(100% - 205px);
		justify-content: space-between;
		overflow-y:scroll;
		scrollbar-width:none;
		text-align:justify;
	}
	
	

.button-43 {
  background-image: linear-gradient(-180deg, #37AEE2 0%, #1E96C8 100%);
  border-radius: .5rem;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-size: 16px;
  justify-content: center;
  padding: 0.75rem;
  text-decoration: none;
  width: 100%;
  border: 0;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-43:hover {
  background-image: linear-gradient(-180deg, #1D95C9 0%, #17759C 100%);
}



.button-44 {
  background-image: linear-gradient(-180deg, #ff5858 0%, #ff4545 100%);
  border-radius: .5rem;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-size: 16px;
  justify-content: center;
  padding: 0.75rem;
  text-decoration: none;
  width: 100%;
  border: 0;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-44:hover {
  background-image: linear-gradient(-180deg, #d70d0d 0%, #d50000 100%);
}


	.alertMsgDiv{
		position: fixed;
		top: 0;
		width: 100%;
		padding:20px;
		z-index: 10000; /* Ensures the alert is above all other layers */		
	}
	
	.alertMsg{
		border: solid 0.4px #f5c6cb;
		background: #f8d7da;
		color: #721c24;
		text-align: center;
		padding: 13px 0;
		font-size: 16px;
		border-radius: 10px;
		font-weight: 400;
	}
	
    .login-container {
        background-color: rgba(255, 255, 255, 0.9);
        padding: 30px;
        border-radius: 25px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
        width: 80%;
        max-width: 400px;
        text-align: center;
    }

    .form-control {
        border-radius: 25px !important;
        padding: 15px;
        margin-bottom: 20px;
        border: 1px solid #ced4da;
		font-family: "Readex Pro" !important;
    }

	.my-rounded {
	  border-radius: 25px !important;
	}


	.cDivFlex{
		display:-webkit-box;
	}
  
    .btn-primary {
        border-radius: 25px;
        padding: 10px 20px;
    }

    .login-container a {
        color: #cf1556;
        text-decoration: none;
    }

    .login-container a:hover {
        color:#cd6187;
    }
	
	.noUnderline{
		text-decoration: none;
	}
	
	.btnLgn{
		background:#cf1556 !important;
		color:white !important;
		margin:0px;
		border:none;
		transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	
	.btnLgn:hover{
		background:#cf1556a1;
	}
	
	.btnSecMail{
		padding:8px;	
	}
	
	.btnSecClose{
		background:red !important;
		padding:8px;	
	}
	
	.btnDel{
		padding: 10px 25px;
		Background: orange !important;
		border: none;
		font-size:16px;
		margin-bottom:0;
		transition: background 0.7s;
	}
	
	.btnDel:hover{
		Background: #be7b00;
	}
	
	.btnDel:active{
		Background: black;
	}
	
	.btnDelCancel{
		padding: 10px 25px;
		Background: gray;
		border: none;
		font-size:16px;
		margin-bottom:0;
		transition: background 0.7s;
	}

	.btnDelCancel:hover{
		Background: #a9a9a9 !important;
	}

	.btnDelCancel:active{
		Background: black;
	}

	.btnRed{
		Background:#ff9494 !important;
	}

    .page-container {
      position: relative;
      min-height: 100%;
      overflow: hidden;
      background-image: url('https://www.seitenbau.com/_next/image?url=https%3A%2F%2Fa.storyblok.com%2Ff%2F248646%2F2560x1440%2F467f2e3fcf%2Fstage-senatsverwaltung-berlin-2e16d0ba-fill-2560x1440-c0-seitenbau-unsere-kunden.jpg%2Fm%2F&w=3840&q=75');
      background-size: cover;
      background-position: center;
      background-color: rgba(0, 0, 0, 0.8); /* Background image with 80% opacity */
      display: flex;
      flex-direction: column;
	  color:white;
	  width:100%;
    }

	.btnCus{
		background: skyblue;
		padding: 5px 15px;
	}
	
	.btnCusR{
		background:red;
	}
	
    .page-container2 {
      background: rgba(0,0,0,0.8);
      flex: 1; /* Ensures it takes full height */
      display: grid;
      //flex-direction: grid;
    }
	
	.borderFieldset{
		width:100%;
		height: calc(100% - 60px);
		overflow:scroll;
		scrollbar-width:none;
	}
	
	.borderLegend{
		padding: 5px 16px;
		background: white;
		color: black;
		border-radius: 4px;
		text-align: center;
	}
	
	.divCompany{
		flex:2;
		text-align:left;
	}

	.divTodayTotal{
		flex:1;
		text-align:center;
	}
	
    /* Fixed menu bar at the bottom */
    .menu-bar {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 60px; /* Adjusted height */
      background: linear-gradient(to right, #f95454, #b98383, skyblue); /* Updated gradient background */
      box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.1); /* Box shadow for a subtle lift effect */
      //font-family: 'Roboto', sans-serif; /* Google Font */
      display: flex;
      justify-content: space-around;
      align-items: center;
      z-index: 99999; /* Ensure it's above other content */
    }

    .menu-item {
      text-align: center;
      color: white; /* Light text color for better contrast */
      text-decoration: none;
      transition: all 0.3s ease; /* Smooth transition for hover effects */
      display: flex;
      flex-direction: column;
      align-items: center;
	  width:48%;
	  border-radius:25px;
    }

    .menu-item:hover {
      transform: translateY(-3px); /* Lift effect on hover */
      opacity: 0.8; /* Reduce opacity on hover */
    }

    .menu-item .icon {
      margin-bottom: 5px; /* Space between icon and text */
      color: white; /* Icon color */
    }

    .menu-item a {
      text-decoration: none; /* Remove underline */
    }

    /* Main container for content */
    .main-container {
      flex: 1; /* Take remaining height */
      //display: flex;
      flex-direction: column;
      padding: 15px 20px 20px 20px;
      box-sizing: border-box;
      max-width: 100%;
      overflow: hidden; /* Hide scrollbars */
      gap: 36px;
      max-height: calc(100vh - 130px); /* Maximum height up to menu bar */
      align-items: center;
      overflow-y: scroll;
      -ms-overflow-style: none; /* IE and Edge */
      scrollbar-width: none; /* Firefox */
	  opacity:0;
	  transition: all 0.5s ease-in-out;
	  grid-column:1;
	  grid-row:1;
	  font-size:13px;
    }

    .main-container::-webkit-scrollbar {
      display: none; /* Hide scrollbars for Chrome, Safari, and Opera */
    }

    /* Individual content containers */
    .inner-container {
      margin: 0 10px; /* Adjust space between containers */
      padding: 20px;
      border: 2px solid #ccc;
      border-radius: 10px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Box shadow for a subtle lift effect */
      position: relative;
      width: 100%;
      max-width: 500px;
	  margin-bottom:50px;
    }

    .inner-container h2 {
      position: absolute;
      top: -5%;
      font-size: 15px; /* Smaller font size for title */
      padding: 0 10px;
      margin: 0;
      background-color: rgb(204 204 204); /* Title background color */
      color: black; /* Title text color */
      border: 2px solid #ccc;
      border-bottom: none;
      border-radius: 5px 5px 0 0;
    }

    .inner-container p {
      color: white; /* Text color */
      margin: 0;
      font-size: 16px; /* Font size for text */
      line-height: 1.6; /* Line height for readability */
    }

    /* Clearfix to prevent content from overlapping menu bar */
    .clearfix::after {
      content: "";
      display: table;
      clear: both;
    }
    
    .tdFirma {
      width: 51%;
      text-align: left;
    }
	
	.tdData{
		width:70px;
		padding-right:25px;
	}

	.tdData2{
		width:130px;
		padding-right:25px;
	}
	
    .tableFiram {
      width: 100%;
      text-align: center;
      line-height: 25px;
	  font-size:0.9rem;
	  height:calc(100% - 60px);
	  overflow:scroll;
	  scrollbar-width:none;
	  
    }
	
	.tablePerDaten{
      width: 100%;
      text-align: left;
      line-height: 16px;
	  font-size: 12px;
	  scrollbar-width:none;
	  overflow:scroll;
	  display:flex;
	}
	
	.tablePerDaten tr{
		vertical-align: top;
	}
	
	.trCompanies{
		display:flex;
		justify-content:space-between;
		margin: 5px;
		background: #03bdff2b;
		padding: 4px 15px;
		border-radius: 5px;
		line-height:25px;
	}
	
	.cColor{
		background:#3c45622b;
	}
	
	.cMargin{
		//margin:10px 5px;
	}
	
    .maxHgt {
      max-height: 100px;
      overflow: scroll;
      overflow: -moz-scrollbars-none;
      -ms-overflow-style: none; /* IE and Edge */
      scrollbar-width: none; /* Firefox */
    }

    .maxHgt::-webkit-scrollbar {
      display: none; /* Hide scrollbars for Chrome, Safari, and Opera */
    }
	
	.disNone{
		display:none;
	}
	
	.aTagIcon{
		display:flex;
		flex-direction:column;
	}
	
	.flex1{
		flex:1;
	}
	
	.underTableDaten{
		display:flex;
		justify-content:space-between;
		padding:3px;
		gap:5px;
	}
	
	.contMeineDaten{
		display:flex;
		flex-direction:column;
		gap: 20px;
		font-size:14px;
	}
	
	.linkColor{
		color:black;
		font-weight:700;
	}
	
	.linkColorX{
		color:#00ceff;
	}
	
	.linkColorDel{
		color:white;
	}
	
	.symbolBig{
		font-size:22px !important;
	}
	
	.wightNormal{
		font-weight:300;
		font-size:12px;
	}
	
	.loaderContainer{
		display:none;
		position: fixed;
		top: 0;
		bottom:0;
		background: #000000ed;
		right:0;
		left: 0;
		z-index: 999999;
		padding:10px;
		font-size:16px;
	}
	
	.loader2Layer{
		//Background:#fffffffa;
		border-radius:25px;
		margin:5px;
		padding: 50px 10px;
		height:-webkit-fill-available;
		scrollbar-width:none;
		overflow:scroll;
	}


  
  .zoomable-image {
    max-height: 90%;
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	transform-origin: left top;

  }
  
.close-button {
    background-color: red;        /* Red background */
    color: white;                /* White text color */
    border: none;                /* No border */
    border-radius: 50%;          /* Fully rounded corners */
    width: 30px;                 /* Width of the button */
    height: 30px;                /* Height of the button */
    font-size: 30px;             /* Font size for the 'X' */
    cursor: pointer;             /* Pointer cursor on hover */
    display: flex;               /* Flexbox to center the content */
    align-items: center;         /* Center vertically */
    justify-content: center;     /* Center horizontally */
    transition: background-color 0.3s; /* Transition for hover effect */
	z-index:999999;
    position: fixed;
    top: 10px;
    left: 10px;
	padding-bottom:4px;
	padding-right:1px;
	font-weight:900;
}

.close-button:hover {
    background-color: darkred;
}

  .plus-button {
	Background: lime;
	border-radius:50%;
    color: white;
    font-size: 25px;
    padding:0px 8px;
	z-index:999999;
  }
 
  .minus-button {
	Background: orange;
	border-radius:50%;
    color: white;
    font-size: 25px;
    padding:0px 8px;
	z-index:999999;
  }
  
  .justifyCenter{
	  justify-content:center;
  }
  
  
  .colorLime{
	  color:lime;
	  margin-bottom: 10px;	  
  }
  
  .colorOrange{
	  color:orange;
	  margin-bottom: 10px;	 
  }

  .colorRed{
	  color:red;
	  margin-bottom: 10px;	  
  } 

.btnLog {
  width: 45px;
  height: 45px;
  background: #FFF;
  border: 1px solid #005bac;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #005bac;
  padding: 15px 10px 5px;
  position: fixed;
  text-align: center;
  -ms-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
	transition: all 0.3s ease;
  z-index: 1;
  display:flex;
  justify-content:center;
}
.btnLog:hover {
  background: #eef;
}

.zoom {
  bottom: 135px;
}

.zoom-out {
  bottom: 80px;
}
.zoom-init {
  bottom: 50px;
}

.trAll{
	font-weight:700;
}

.separator{
	border-top:solid 1px #565656;
}

  .loaderDiv{
	height: fit-content;
	display: flex;
	width: 100%;
	justify-content: center;
	left: 0;
	right: 0;
	bottom: calc(0% + 80px);
	//top:20px;
	flex-direction: column;
	text-align: center;  
  }
  
  .deleteCont{
    background: #000000ed;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    display: none;
    justify-content: center;
    align-items: center;	
		
  }
  
  .deleteCont2{
    min-width: 250px;
    max-width: 75%;
    background: #efefef;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
	padding:20px;
	  
  }
  
  .deleteContBtn{
	  width:100%;
	  display:flex;
	  gap:10px;
  }
  
  .deleteCont3{
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
	margin: 30px 0px;
	color:black;
	font-size:18px;
	  
  }
  
  .deleteCont4{
	  display:none;
  }
 
.warn,
.warn::before,
.warn::after
{
  position: relative;
  padding: 0;
  margin: 0;
}

.warn {
  font-size: 36px;
  color: transparent;
}

.warn.warning {
  display: inline-block;

  top: 0.225em;

  width: 1.15em;
  height: 1.15em;

  overflow: hidden;
  border: none;
  background-color: transparent;
  border-radius: 0.625em;
}

.warn.warning::before {
  content: "";
  display: block;
  top: -0.08em;
  left: 0.0em;
  position: absolute;
  border: transparent 0.6em solid;
  border-bottom-color: #fd3;
  border-bottom-width: 1em;
  border-top-width: 0;
  box-shadow: #999 0 1px 1px;
}

.warn.warning::after {
  display: block;
  position: absolute;
  top: 0.3em;
  left: 0;
  width: 100%;
  padding: 0 1px;
  text-align: center;
  //font-family: "Garamond";
  content: "!";
  font-size: 0.65em;
  font-weight: bold;
  color: #333;
}

    * {
	border: 0;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
:root {
	--hue: 223;
	--bg: hsl(var(--hue),90%,95%);
	--fg: hsl(var(--hue),90%,5%);
	--trans-dur: 0.3s;
	font-size: calc(16px + (24 - 16) * (100vw - 320px) / (1280 - 320));
}

main {
	padding: 1.5em 0;
}
.ip {
	width: 16em;
	height: 8em;
}
.ip__track {
	stroke: hsl(var(--hue),90%,90%);
	transition: stroke var(--trans-dur);
}
.ip__worm1,
.ip__worm2 {
	animation: worm1 2s linear infinite;
}
.ip__worm2 {
	animation-name: worm2;
}

/* Dark theme */
@media (prefers-color-scheme: dark) {
	:root {
		--bg: hsl(var(--hue),90%,5%);
		--fg: hsl(var(--hue),90%,95%);
	}
	.ip__track {
		stroke: hsl(var(--hue),90%,15%);
	}
}

/* Animation */
@keyframes worm1 {
	from {
		stroke-dashoffset: 0;
	}
	50% {
		animation-timing-function: steps(1);
		stroke-dashoffset: -358;
	}
	50.01% {
		animation-timing-function: linear;
		stroke-dashoffset: 358;
	}
	to {
		stroke-dashoffset: 0;
	}
}
@keyframes worm2 {
	from {
		stroke-dashoffset: 358;
	}
	50% {
		stroke-dashoffset: 0;
	}
	to {
		stroke-dashoffset: -358;
	}
	

}

}



.divPay01{
	height:100%;
	width:100%;
	display:flex;
	flex-direction: column;
	gap: 10px;
}	

.divPay02{
	width:100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.divPay03{
	width:90%;
	border-radius:15px;
	max-width:300px;
}

.btnPay{
	width:100%;
	height:-webkit-fill-available;
	border-radius:20px;
	font-size:28px;
	padding:25px;
	background:skyblue;
	transition: all 0.5s;
	margin-bottom:10px;
	font-family: "Readex Pro" !important;

}

.btnPay:hover{
	opacity:0.8;
}

.symbCus{
	margin-right:10px;
}

.btnPayTxt{
	font-size:14px;
	margin-top:20px
}


.btnLgn:hover{
	background: #cf1556a1;	
}